<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_HEADING_TITLE', 'Events');

define('HEADING_TITLE', 'Events Browse');

define('HEADING_TITLE_EVENT','Select Event Category');
define('TEXT_START_DATE','Start date: ');
define('TEXT_SPACES','Spaces: ');
define('TEXT_HOLIDAY','Holiday');
define('TEXT_FEES_INFO',' for %s Classes');
define('TEXT_FEES_INFO_SINGLE',' for %s Class');
define('TEXT_NO_SESSIONS','No free Sessions');
define('TEXT_NO_EVENTS','No Events found');
define('TEXT_DATE','Date');
define('TEXT_FREE_SEATS','Free seats');
define('TEXT_DAILY_DAY','Daily');
define('TEXT_DAILY_DAYS','Every %s days');
define('TEXT_WEEKLY_WEEK','Weekly on %s');
define('TEXT_WEEKLY_WEEKS','Every %s weeks on %s');
define('TEXT_MONTHLY_DAY','Monthly on day %s');
define('TEXT_MONTHLY_DAYS','Every %s months on day %s');
define('TEXT_MONTHLY_WEEKS','Every %s months on %s %s');
define('TEXT_MONTHLY_WEEK','Monthly on %s %s');
define('TEXT_YEARLY_MONTHS','Yearly on %s day %s');
define('TEXT_YEARLY_WEEKS','Yearly %s  %s of %s');
define('TEXT_RENEWAL_SEATS','Rew Seats');

define('TEXT_DETAILS','Details: ');
define('TEXT_DIRECTIONS','Travel Directions: ');
define('TEXT_EQUIPMENT','Equipment: ');
define('TEXT_CONTACT','Contact Person: ');
define('TEXT_LOCATION_NAME','Location Name: ');
define('TEXT_EQUIPMENT','Equipment: ');
define('TEXT_INSTRUCTOR_NAME','Instructor Name: ');

define('IMAGE_RESERVE','Reserve for this event session');

define('TEXT_CREATE_CUSTOMER','Create New Customer');
define('TEXT_NO_DETAILS','No free sessions');
define('TEXT_LOADING','Loading Sessions...');

define('TEXT_SESSION','<b>Session</b>');
define('TEXT_SIGNED_IN','<b>Sign In</b>');
define('TEXT_EVENT_NAME','<b>Classes</b>');
define('TEXT_INSTRUCTORS','<b>Instructor</b>');
define('TEXT_LOCATION','<b>Location</b>');

define('TABLE_HEADING_TITLE_EVENT_CLASSES','<b>Classes</b>');
define('TABLE_HEADING_TITLE_EVENT_INSTRUCTOR','<b>Instructor</b>');
define('TABLE_HEADING_TITLE_EVENT_INTERVALS','<b>Intervals</b>');
define('TABLE_HEADING_TITLE_EVENT_SESSIONS','<b>Sessions</b>');
define('TABLE_HEADING_TITLE_EVENT_LOCATION','<b>Location</b>');
define('TABLE_HEADING_TITLE_EVENT_SEATS','<b>Seats</b>');
define('TABLE_HEADING_TITLE_EVENT_FEES','<b>Fees</b>');
?>